body {
  color: #292929;
  background: #191919;
}

main {
  background: #ffffff;
}

header .site-info__text__name,
header .site-info__text__slogan {
  color: #fafafa;
}
header .site-info__text__name a,
header .site-info__text__slogan a {
  color: #fafafa;
  text-decoration: none;
}

header {
  background: #343a40;
}
header .nav > li > a,
header .nav > li > span {
  color: #fffffe;
}
header .nav > li > a:after,
header .nav > li > span:after {
  background: #f1862e;
}
header .cern-search a {
  color: #fffffe;
}
header .cern-search a:after {
  background: #f1862e;
}
header .cern-search #cern-search-overlay {
  background: #343a40;
}
header .cern-search #cern-search-overlay .form-item:before {
  color: #fffffe;
}
header .cern-search #cern-search-overlay .form-item input {
  border-color: #fffffe;
  color: #fffffe;
}

header .navbar-default .navbar-nav > li > a {
  color: #fffffe;
}
header .navbar-default .navbar-nav > li > a:hover,
header .navbar-default .navbar-nav > li > a:focus {
  color: #fffffe;
}
header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus {
  color: #fffffe;
}

@media (max-width: 767px) {
  header .navbar-default .navbar-header button .icon-bar {
    background-color: #fffffe;
  }
  header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fffffe;
  }
  header .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  header .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fffffe;
  }
  header .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  header .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  header .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fffffe;
    background-color: #343a40;
  }
  header .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  header .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > .disabled
    > a:focus {
    color: #fffffe;
  }
}
header .navbar-collapse.collapse.in,
header .navbar-collapse.collapsing {
  background: #343a40;
}

header .dropdown-menu {
  background: #343a40;
  border-color: #343a40;
}
header .dropdown-menu:before {
  border-color: transparent transparent #343a40 transparent;
}
header .dropdown-menu > li > a,
header .dropdown-menu > li > span {
  background: #343a40;
  color: #fffffe;
}
header .dropdown-menu > li > a:before,
header .dropdown-menu > li > span:before {
  color: #fffffe;
}
header .dropdown-menu > li > a:after,
header .dropdown-menu > li > span:after {
  background: #f1862e;
}
header .dropdown-menu > li > a:hover:before,
header .dropdown-menu > li > a.is-active:before,
header .dropdown-menu > li > span:hover:before,
header .dropdown-menu > li > span.is-active:before {
  color: #f1862e;
}
header .dropdown-menu > li > a:hover,
header .dropdown-menu > li > a:focus,
header .dropdown-menu > li > span:hover,
header .dropdown-menu > li > span:focus {
  background: #343a40;
  color: #fffffe;
}
header .dropdown-menu > li > font {
  color: #fffffe;
}

.sidebar-left nav ul:not(.pagination):not(.contextual-links),
.sidebar-right nav ul:not(.pagination):not(.contextual-links) {
  background-color: #343a40;
}
.sidebar-left nav ul:not(.pagination):not(.contextual-links) li a,
.sidebar-right nav ul:not(.pagination):not(.contextual-links) li a {
  color: #fffffe !important;
}
.sidebar-left nav ul:not(.pagination):not(.contextual-links) li a:hover,
.sidebar-right nav ul:not(.pagination):not(.contextual-links) li a:hover {
  color: #fffffe;
}
.sidebar-left nav ul:not(.pagination):not(.contextual-links) li a:hover::before,
.sidebar-right
  nav
  ul:not(.pagination):not(.contextual-links)
  li
  a:hover::before {
  color: #f1862e;
}
.sidebar-left nav ul:not(.pagination):not(.contextual-links) li a::after,
.sidebar-right nav ul:not(.pagination):not(.contextual-links) li a::after {
  color: #f1862e;
}

.sticky-header header {
  background: #343a40 !important;
}

.has-header header.menu-expanded {
  background: #343a40 !important;
}

.block-language .active-language a {
  color: #fffffe;
}
.block-language .active-language a:after {
  background: #f1862e;
}
.block-language ul.links {
  background: #343a40;
}
.block-language ul.links::before {
  border-color: transparent transparent #343a40 transparent;
}
.block-language ul.links a {
  color: #fffffe;
}
.block-language ul.links a:after {
  background: #f1862e;
}

.region-content > nav.tabs {
  background: #343a40;
}
.region-content > nav.tabs a.is-active {
  color: #343a40;
}

main .field--type-text-with-summary .nav-tabs li a,
main .text-component-text.basic_html .nav-tabs li a,
main .text-component-text.restricted_html .nav-tabs li a,
main .text-component-text.cern_full_htm .nav-tabs li a {
  color: #105ea9;
  background: #fffdfd;
}
main .field--type-text-with-summary .nav-tabs li.active a,
main .field--type-text-with-summary .nav-tabs li:hover a,
main .text-component-text.basic_html .nav-tabs li.active a,
main .text-component-text.basic_html .nav-tabs li:hover a,
main .text-component-text.restricted_html .nav-tabs li.active a,
main .text-component-text.restricted_html .nav-tabs li:hover a,
main .text-component-text.cern_full_htm .nav-tabs li.active a,
main .text-component-text.cern_full_htm .nav-tabs li:hover a {
  background: #f2f6fa;
  color: #1161af;
}
main .field--type-text-with-summary .tab-content,
main .text-component-text.basic_html .tab-content,
main .text-component-text.restricted_html .tab-content,
main .text-component-text.cern_full_htm .tab-content {
  background: #f2f6fa;
  color: #1161af;
}

body > footer {
  background: #191919;
  color: #fffeee;
}
body > footer h2 {
  color: #fffeee !important;
}
body > footer h2:after {
  background: #fffeee !important;
}
body > footer nav ul.menu.nav li a {
  color: #fffefe;
}
body > footer nav ul.menu.nav li a:hover,
body > footer nav ul.menu.nav li a.is-active {
  color: #fffefe;
}
body > footer nav ul.menu.nav li a:hover:before,
body > footer nav ul.menu.nav li a.is-active:before {
  color: #f1862e;
}
body > footer nav ul.menu.nav li a:before {
  color: #fffefe;
}
body > footer nav ul.menu.nav li a:after {
  background: #f1862e;
}
body > footer section[id*="followus"]:after {
  background: #fffeee;
}
body > footer section a {
  color: #fffefe !important;
}
body > footer section a:hover {
  color: #0d72ca !important;
}
body > footer div[class*="footercolumn1"]:after {
  background: #fffeee;
}
body > footer .block-custom-wrapper {
  color: #fffeee;
}
body > footer .block-custom-wrapper .field--name-field-visible-title {
  color: #fffeee;
}
body > footer .block-custom-wrapper .field--name-field-visible-title:after {
  background: #fffeee;
}

main .field--type-text-with-summary a,
main .text-component-text.basic_html a,
main .text-component-text.restricted_html a,
main .text-component-text.cern_full_html a,
main .basic-node-full-content-body a,
main .event-node-full-content-body a,
main .faq-node-full-content-body a,
main .event-node-full-content-body a,
main .resources-node-full-content-file a,
main .system-node-full-content-body a,
main .event-node-full-content-body a,
main .news-node-full-content-body a,
main .component-event-item a {
  color: #2574b9;
}
main .field--type-text-with-summary a:hover,
main .text-component-text.basic_html a:hover,
main .text-component-text.restricted_html a:hover,
main .text-component-text.cern_full_html a:hover,
main .basic-node-full-content-body a:hover,
main .event-node-full-content-body a:hover,
main .faq-node-full-content-body a:hover,
main .event-node-full-content-body a:hover,
main .resources-node-full-content-file a:hover,
main .system-node-full-content-body a:hover,
main .event-node-full-content-body a:hover,
main .news-node-full-content-body a:hover,
main .component-event-item a:hover {
  color: #044873;
}
main .field--type-text-with-summary ul li::before,
main .text-component-text.basic_html ul li::before,
main .text-component-text.restricted_html ul li::before,
main .text-component-text.cern_full_html ul li::before,
main .basic-node-full-content-body ul li::before,
main .event-node-full-content-body ul li::before,
main .faq-node-full-content-body ul li::before,
main .event-node-full-content-body ul li::before,
main .resources-node-full-content-file ul li::before,
main .system-node-full-content-body ul li::before,
main .event-node-full-content-body ul li::before,
main .news-node-full-content-body ul li::before,
main .component-event-item ul li::before {
  color: #292920;
}
main .field--type-text-with-summary u,
main .text-component-text.basic_html u,
main .text-component-text.restricted_html u,
main .text-component-text.cern_full_html u,
main .basic-node-full-content-body u,
main .event-node-full-content-body u,
main .faq-node-full-content-body u,
main .event-node-full-content-body u,
main .resources-node-full-content-file u,
main .system-node-full-content-body u,
main .event-node-full-content-body u,
main .news-node-full-content-body u,
main .component-event-item u {
  text-decoration-color: #292920;
}
main .field--type-text-with-summary table,
main .text-component-text.basic_html table,
main .text-component-text.restricted_html table,
main .text-component-text.cern_full_html table,
main .basic-node-full-content-body table,
main .event-node-full-content-body table,
main .faq-node-full-content-body table,
main .event-node-full-content-body table,
main .resources-node-full-content-file table,
main .system-node-full-content-body table,
main .event-node-full-content-body table,
main .news-node-full-content-body table,
main .component-event-item table {
  background: #fefefe;
}
main .field--type-text-with-summary table thead th,
main .text-component-text.basic_html table thead th,
main .text-component-text.restricted_html table thead th,
main .text-component-text.cern_full_html table thead th,
main .basic-node-full-content-body table thead th,
main .event-node-full-content-body table thead th,
main .faq-node-full-content-body table thead th,
main .event-node-full-content-body table thead th,
main .resources-node-full-content-file table thead th,
main .system-node-full-content-body table thead th,
main .event-node-full-content-body table thead th,
main .news-node-full-content-body table thead th,
main .component-event-item table thead th {
  background: #212529;
  color: #efefef;
  padding: 5px;
}
main .field--type-text-with-summary table tbody tr:nth-child(odd),
main .text-component-text.basic_html table tbody tr:nth-child(odd),
main .text-component-text.restricted_html table tbody tr:nth-child(odd),
main .text-component-text.cern_full_html table tbody tr:nth-child(odd),
main .basic-node-full-content-body table tbody tr:nth-child(odd),
main .event-node-full-content-body table tbody tr:nth-child(odd),
main .faq-node-full-content-body table tbody tr:nth-child(odd),
main .event-node-full-content-body table tbody tr:nth-child(odd),
main .resources-node-full-content-file table tbody tr:nth-child(odd),
main .system-node-full-content-body table tbody tr:nth-child(odd),
main .event-node-full-content-body table tbody tr:nth-child(odd),
main .news-node-full-content-body table tbody tr:nth-child(odd),
main .component-event-item table tbody tr:nth-child(odd) {
  background-color: #f9f9fa;
}
main .field--type-text-with-summary table tbody tr:nth-child(even),
main .text-component-text.basic_html table tbody tr:nth-child(even),
main .text-component-text.restricted_html table tbody tr:nth-child(even),
main .text-component-text.cern_full_html table tbody tr:nth-child(even),
main .basic-node-full-content-body table tbody tr:nth-child(even),
main .event-node-full-content-body table tbody tr:nth-child(even),
main .faq-node-full-content-body table tbody tr:nth-child(even),
main .event-node-full-content-body table tbody tr:nth-child(even),
main .resources-node-full-content-file table tbody tr:nth-child(even),
main .system-node-full-content-body table tbody tr:nth-child(even),
main .event-node-full-content-body table tbody tr:nth-child(even),
main .news-node-full-content-body table tbody tr:nth-child(even),
main .component-event-item table tbody tr:nth-child(even) {
  background-color: #e9ecef;
}
main .field--type-text-with-summary table tbody td,
main .text-component-text.basic_html table tbody td,
main .text-component-text.restricted_html table tbody td,
main .text-component-text.cern_full_html table tbody td,
main .basic-node-full-content-body table tbody td,
main .event-node-full-content-body table tbody td,
main .faq-node-full-content-body table tbody td,
main .event-node-full-content-body table tbody td,
main .resources-node-full-content-file table tbody td,
main .system-node-full-content-body table tbody td,
main .event-node-full-content-body table tbody td,
main .news-node-full-content-body table tbody td,
main .component-event-item table tbody td {
  color: #333333;
}
main .field--type-text-with-summary table tfoot td,
main .text-component-text.basic_html table tfoot td,
main .text-component-text.restricted_html table tfoot td,
main .text-component-text.cern_full_html table tfoot td,
main .basic-node-full-content-body table tfoot td,
main .event-node-full-content-body table tfoot td,
main .faq-node-full-content-body table tfoot td,
main .event-node-full-content-body table tfoot td,
main .resources-node-full-content-file table tfoot td,
main .system-node-full-content-body table tfoot td,
main .event-node-full-content-body table tfoot td,
main .news-node-full-content-body table tfoot td,
main .component-event-item table tfoot td {
  background-color: #333339;
  color: #999999;
}
main .field--type-text-with-summary .blockquote,
main .field--type-text-with-summary blockquote,
main .field--type-text-with-summary q,
main .text-component-text.basic_html .blockquote,
main .text-component-text.basic_html blockquote,
main .text-component-text.basic_html q,
main .text-component-text.restricted_html .blockquote,
main .text-component-text.restricted_html blockquote,
main .text-component-text.restricted_html q,
main .text-component-text.cern_full_html .blockquote,
main .text-component-text.cern_full_html blockquote,
main .text-component-text.cern_full_html q,
main .basic-node-full-content-body .blockquote,
main .basic-node-full-content-body blockquote,
main .basic-node-full-content-body q,
main .event-node-full-content-body .blockquote,
main .event-node-full-content-body blockquote,
main .event-node-full-content-body q,
main .faq-node-full-content-body .blockquote,
main .faq-node-full-content-body blockquote,
main .faq-node-full-content-body q,
main .event-node-full-content-body .blockquote,
main .event-node-full-content-body blockquote,
main .event-node-full-content-body q,
main .resources-node-full-content-file .blockquote,
main .resources-node-full-content-file blockquote,
main .resources-node-full-content-file q,
main .system-node-full-content-body .blockquote,
main .system-node-full-content-body blockquote,
main .system-node-full-content-body q,
main .event-node-full-content-body .blockquote,
main .event-node-full-content-body blockquote,
main .event-node-full-content-body q,
main .news-node-full-content-body .blockquote,
main .news-node-full-content-body blockquote,
main .news-node-full-content-body q,
main .component-event-item .blockquote,
main .component-event-item blockquote,
main .component-event-item q {
  color: #bbbbbb;
}
main .field--type-text-with-summary hr,
main .text-component-text.basic_html hr,
main .text-component-text.restricted_html hr,
main .text-component-text.cern_full_html hr,
main .basic-node-full-content-body hr,
main .event-node-full-content-body hr,
main .faq-node-full-content-body hr,
main .event-node-full-content-body hr,
main .resources-node-full-content-file hr,
main .system-node-full-content-body hr,
main .event-node-full-content-body hr,
main .news-node-full-content-body hr,
main .component-event-item hr {
  border-top-color: #cacaca !important;
}

.field--type-link a {
  color: #2574b9;
}
.field--type-link a:hover {
  color: #044873;
}

.owl-theme .owl-dots .owl-dot span {
  background: #dddddd;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #f1862d;
}

.owl-theme .owl-dots .owl-dot.active,
.owl-theme .owl-dots .owl-dot:hover {
  border-width: 2px;
  border-style: solid;
  border-color: #f1862d !important;
}

.component-slider .owl-nav .owl-prev,
.component-slider .owl-nav .owl-next {
  color: #0855a0;
}

.component-slider .owl-nav .owl-prev:hover,
.component-slider .owl-nav .owl-next:hover {
  color: #0855a0;
}

.component-slider .owl-nav .owl-prev.disabled,
.component-slider .owl-nav .owl-next.disabled {
  color: #bebebe;
}

.component-slide figcaption,
.component-slide__caption {
  color: #aaaaaa;
}

.cern-caption,
figcaption {
  color: #aaaaaa !important;
}
.cern-caption *,
figcaption * {
  color: #aaaaaa !important;
}

.field.field--type-entity-reference a {
  background: #165e9d;
  color: #f2f9ff;
}
.field.field--type-entity-reference a:hover {
  color: #f2f9ff;
}
.field.field--type-entity-reference .field--items .field--item a {
  background: #165e9d;
  color: #f2f9ff;
}
.field.field--type-entity-reference .field--items .field--item a:hover {
  color: #f2f9ff;
}

.news-node-full-content-tags a {
  background-color: #165e9d;
  color: #f2f9ff;
}
.news-node-full-content-tags a:hover {
  color: #f2f9ff;
}

.resources-node-full-content-tags a {
  background-color: #165e9d;
  color: #f2f9ff;
}
.resources-node-full-content-tags a:hover {
  color: #f2f9ff;
}

.event-node-full-content-file .file-link {
  background-color: #165e9d;
}
.event-node-full-content-file .file-link a {
  color: #f2f9ff;
}
.event-node-full-content-file .file-link a:hover {
  color: #f2f9ff;
}

.upper-cern-tag,
.cern-tag {
  background-color: #165e9d;
  color: #f2f9ff;
}

.views-exposed-form .btn.btn-info,
.btn-default {
  color: #ececec;
  background-color: #0d62b6;
  border-color: #063b6f;
}
.views-exposed-form .btn.btn-info:focus,
.views-exposed-form .btn.btn-info.focus,
.btn-default:focus,
.btn-default.focus {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
}
.views-exposed-form .btn.btn-info:hover,
.btn-default:hover {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
}
.views-exposed-form .btn.btn-info:active,
.views-exposed-form .btn.btn-info.active,
.btn-default:active,
.btn-default.active {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
  background-image: none;
}
.views-exposed-form .btn.btn-info:active:hover,
.views-exposed-form .btn.btn-info:active:focus,
.views-exposed-form .btn.btn-info:active .focus,
.views-exposed-form .btn.btn-info.active:hover,
.views-exposed-form .btn.btn-info.active:focus,
.views-exposed-form .btn.btn-info.active .focus,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active .focus,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active .focus {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
}
.views-exposed-form .btn.btn-info .badge,
.btn-default .badge {
  color: #ececec;
  background-color: #0d62b6;
}
.views-exposed-form .btn.btn-info.disabled:hover,
.views-exposed-form .btn.btn-info[disabled]:hover,
.views-exposed-form .btn.btn-info.disabled:focus,
.views-exposed-form .btn.btn-info[disabled]:focus,
.views-exposed-form .btn.btn-info.disabled.focus,
.views-exposed-form .btn.btn-info[disabled].focus,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus {
  background-color: #696b6c;
  border-color: #063b6f;
}

.open > .dropdown-toggle.btn-default {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
  background-image: none;
}
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #062d53;
  background-color: #696b6c;
  border-color: #063b6f;
}

fieldset[disabled] .btn-default:hover,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default.focus {
  background-color: #696b6c;
  border-color: #063b6f;
}

.btn-primary {
  color: #fbfdff;
  background-color: #074888;
  border-color: #063b6f;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-primary:hover {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #595959;
  border-color: #063b6f;
}

.btn-primary .badge {
  color: #fbfdff;
  background-color: #074888;
}

.btn-success {
  color: #fbfdff;
  background-color: #074888;
  border-color: #063b6f;
}

.btn-success:focus,
.btn-success.focus {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-success:hover {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #02172a;
  background-color: #595959;
  border-color: #063b6f;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #595959;
  border-color: #063b6f;
}

.btn-success .badge {
  color: #fbfdff;
  background-color: #074888;
}

.views-view-grid .views-row .views-col article {
  background: #0f5aa4;
  color: #e9f5ff;
}
.views-view-grid .views-row .views-col article a {
  color: #2574b9;
}
.views-view-grid .views-row .views-col article a:before {
  color: #f1862e;
}
.views-view-grid .views-row .views-col article a:hover {
  color: #044873;
}
.views-view-grid .views-row .views-col article > h2 a {
  color: #fdfeff;
}
.views-view-grid .views-row .views-col article > h2 a:hover {
  color: #fdfeff;
}

.view .view-content table {
  background: #fefefe;
}
.view .view-content table thead th {
  background: #212529;
  color: #efefef;
  padding: 5px;
}
.view .view-content table tbody tr:nth-child(odd) {
  background-color: #f9f9fa;
}
.view .view-content table tbody tr:nth-child(even) {
  background-color: #e9ecef;
}
.view .view-content table tbody td {
  color: #333333;
}
.view .view-content table tfoot td {
  background-color: #333339;
  color: #999999;
}

.block-custom-wrapper {
  background: #0f5aa4;
  color: #e9f5ff;
}
.block-custom-wrapper .field--name-field-visible-title {
  color: #fdfeff;
}
.block-custom-wrapper .field--name-field-visible-title:before {
  color: #f1862e;
}

main .block-custom-wrapper .field--type-text-with-summary a,
main .block-custom-wrapper .text-component-text.basic_html a,
main .block-custom-wrapper .text-component-text.restricted_html a,
main .block-custom-wrapper .text-component-text.cern_full_html a {
  color: #2574b9;
}
main .block-custom-wrapper .field--type-text-with-summary a:hover,
main .block-custom-wrapper .text-component-text.basic_html a:hover,
main .block-custom-wrapper .text-component-text.restricted_html a:hover,
main .block-custom-wrapper .text-component-text.cern_full_html a:hover {
  color: #044873;
}

.pagination > li a,
.pagination > li span {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  color: #2574b9;
}
.pagination > li a::before {
  color: #2574b9;
}
.pagination > li a:hover {
  color: #044873;
}
.pagination .page__item--previous::before,
.pagination .page__item--next::before {
  color: #2574b9;
}
.pagination .page__item--previous:hover::before,
.pagination .page__item--next:hover::before {
  color: #044873;
}

/* ALL POSIBLE FUTURE PAGE VIEWS */
.view .view-header,
.view.event-grid .view-header {
  color: #292929;
}
.view .view-header a,
.view.event-grid .view-header a {
  color: #2574b9;
}
.view .view-header a.active:after,
.view.event-grid .view-header a.active:after {
  background: #044873;
}
.view .view-header a *,
.view.event-grid .view-header a * {
  color: #2574b9;
}
.view .view-header a *:hover,
.view.event-grid .view-header a *:hover {
  color: #044873;
}
.view .view-content *,
.view.event-grid .view-content * {
  color: #292929;
}
.view .view-content a,
.view.event-grid .view-content a {
  color: #2574b9;
}
.view .view-content a:hover,
.view.event-grid .view-content a:hover {
  color: #044873;
}
.view .view-content a *,
.view.event-grid .view-content a * {
  color: #2574b9;
}
.view .view-content a *:hover,
.view.event-grid .view-content a *:hover {
  color: #044873;
}

/* ALL EVENTS PAGE VIEWS */
.cern-view-display-page.cern-view-display-feature_events .view-header,
.cern-view-display-page.cern-view-display-past_events .view-header {
  color: #292929 !important;
}
.cern-view-display-page.cern-view-display-feature_events .view-header a,
.cern-view-display-page.cern-view-display-past_events .view-header a {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  *,
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  * {
  color: #292929 !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  .agenda-box-cal-button
  a.btn,
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  .agenda-box-cal-button
  a.btn {
  color: #fbfdff !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  a:not(.btn),
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  a:not(.btn) {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  a:not(.btn):hover,
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  a:not(.btn):hover {
  color: #044873 !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  a:not(.btn)
  *,
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  a:not(.btn)
  * {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-feature_events
  .view-content
  .views-row
  a:not(.btn)
  *:hover,
.cern-view-display-page.cern-view-display-past_events
  .view-content
  .views-row
  a:not(.btn)
  *:hover {
  color: #2574b9 !important;
}

/* UPCOMING EVENTS */
.cern-view-display-block.cern-view-display-upcoming_events .owl-nav {
  position: relative;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-prev:after {
  color: #2574b9;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-prev:hover:after {
  color: #044873;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-prev.disabled:after {
  color: #292929;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-next:after {
  color: #2574b9;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-next:hover:after {
  color: #044873;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .owl-nav
  .owl-next.disabled:after {
  color: #292929;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .agenda-box-pattern
  * {
  color: #292929 !important;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .agenda-box-pattern
  a {
  color: #2574b9 !important;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .agenda-box-pattern
  a:hover {
  color: #044873 !important;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .agenda-box-pattern
  a
  * {
  color: #2574b9 !important;
}
.cern-view-display-block.cern-view-display-upcoming_events
  .agenda-box-pattern
  a
  *:hover {
  color: #2574b9 !important;
}

/* News, Taxonomies, search list pages mobile cards*/
@media only screen and (max-width: 767px) {
  .cern-view-display-page.cern-view-display-all_news
    .view-content
    .views-row
    .box-pattern
    a,
  .cern-view-display-page.cern-view-display-all_news
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext,
  .cern-view-display-page.view-general-search
    .view-content
    .views-row
    .box-pattern
    a,
  .cern-view-display-page.view-general-search
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext,
  .cern-view-display-page.cern-view-display-page_taxonomies
    .view-content
    .views-row
    .box-pattern
    a,
  .cern-view-display-page.cern-view-display-page_taxonomies
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext {
    color: white !important;
  }
  .cern-view-display-page.cern-view-display-all_news
    .view-content
    .views-row
    .box-pattern
    a
    *,
  .cern-view-display-page.cern-view-display-all_news
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext
    *,
  .cern-view-display-page.view-general-search
    .view-content
    .views-row
    .box-pattern
    a
    *,
  .cern-view-display-page.view-general-search
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext
    *,
  .cern-view-display-page.cern-view-display-page_taxonomies
    .view-content
    .views-row
    .box-pattern
    a
    *,
  .cern-view-display-page.cern-view-display-page_taxonomies
    .view-content
    .views-row
    .box-pattern
    .preview-cards__subtext
    * {
    color: white !important;
  }
}
/* ALL FAQS */
.cern-view-display-page.cern-view-display-faq_page .view-header {
  color: rgba(0, 0, 0, 0.4) !important;
}
.cern-view-display-page.cern-view-display-faq_page .view-header a {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-faq_page .view-content .views-row * {
  color: #292929 !important;
}
.cern-view-display-page.cern-view-display-faq_page
  .view-content
  .views-row
  span.collapseManager {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-faq_page .view-content .views-row a {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-faq_page
  .view-content
  .views-row
  a:hover {
  color: #044873 !important;
}
.cern-view-display-page.cern-view-display-faq_page
  .view-content
  .views-row
  a
  * {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-faq_page
  .view-content
  .views-row
  a
  *:hover {
  color: #2574b9 !important;
}

/* ALL Resources PAGE VIEWS */
.cern-view-display-page.cern-view-display-resources .view-header,
.resources-mosaic .view-header {
  color: #292929 !important;
}
.cern-view-display-page.cern-view-display-resources .view-header a,
.resources-mosaic .view-header a {
  color: #2574b9 !important;
}
.cern-view-display-page.cern-view-display-resources .view-header a.active:after,
.resources-mosaic .view-header a.active:after {
  background: #044873 !important;
}
.cern-view-display-page.cern-view-display-resources .view-content *,
.resources-mosaic .view-content * {
  color: white !important;
}
.cern-view-display-page.cern-view-display-resources .view-content a,
.resources-mosaic .view-content a {
  color: white !important;
}
.cern-view-display-page.cern-view-display-resources .view-content a:hover,
.resources-mosaic .view-content a:hover {
  color: white !important;
}
.cern-view-display-page.cern-view-display-resources .view-content a *,
.resources-mosaic .view-content a * {
  color: white !important;
}
.cern-view-display-page.cern-view-display-resources .view-content a *:hover,
.resources-mosaic .view-content a *:hover {
  color: white !important;
}

.cern-view-display-page.cern-view-display-page_taxonomies
  .view-content
  .views-row {
  /* .box-pattern.agenda-box-pattern {
    * {
      color: white !important;
    }
  } */
}
.cern-view-display-page.cern-view-display-page_taxonomies
  .view-content
  .views-row
  .box-pattern:not(.agenda-box-pattern)
  * {
  color: white !important;
}

@media screen and (max-width: 991px) {
  .cern-view-display-block.cern-view-display-upcoming_events
    .owl-item.active
    .carousel-cern-item.row
    .views-row
    .agenda-box-pattern:before,
  .events-collision
    .owl-item.active
    .carousel-cern-item.row
    .views-row
    .agenda-box-pattern:before {
    border-color: #f1862e !important;
  }
}
@media screen and (min-width: 992px) {
  .bubbly-button {
    background-color: #f1862e;
  }
  .bubbly-button:before {
    background-image: radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, transparent 20%, #f1862e 20%, transparent 30%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, transparent 10%, #f1862e 15%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%);
  }
  .bubbly-button:after {
    background-image: radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, transparent 10%, #f1862e 15%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%),
      radial-gradient(circle, #f1862e 20%, transparent 20%);
  }
}
.cern-view-display-more_faq .view-content .views-row > div h3 a:before {
  color: #f1862e !important;
}

main .region-content .block-language {
  background: #343a40;
}
main .region-content .block-language a {
  color: #fafafa;
}

.page-navigation-progress {
  background: #f1862e !important;
}

.page-navigation-progress:after {
  border: 4px solid #f1862e !important;
}

.preview-list-component .preview-list-image {
  background-color: #0f5aa4;
}
.preview-list-component .preview-list-news-info .preview-list-title a {
  color: #2574b9;
}
.preview-list-component .preview-list-news-info .preview-list-title a:hover {
  color: #044873;
}
.preview-list-component
  .preview-list-news-info
  .preview-list-title
  .preview-list-strap,
.preview-list-component
  .preview-list-news-info
  .preview-list-title
  .preview-list-news-format,
.preview-list-component
  .preview-list-news-info
  .preview-list-title
  .preview-list-date {
  color: #292929;
}

.cern-component-header-blocks
  .component-header__carousel
  .owl-dots
  .owl-dot.active,
.cern-component-header-blocks
  .component-header__carousel
  .owl-dots
  .owl-dot:hover {
  border-color: #f1862d;
}

.component-header__carousel
  .header-block__title
  .header-block__name__underline {
  background: #292929;
}

.component-call-to-action__wrapper a {
  color: #fbfdff;
}
.component-call-to-action__wrapper a:hover {
  color: #fbfdff;
}

.component-division__text {
  background: #0f5aa4;
}
.component-division__text__link {
  color: #fdfeff;
}
.component-division__text__link a {
  color: #fdfeff;
}
.component-division__text__link a:hover {
  color: #fdfeff;
}
.component-division__text__link a:before {
  color: #f1862e;
}
.component-division__text__text {
  color: #e9f5ff;
}
.component-division__text__text a {
  color: #e9f5ff;
}
.component-division__text__text a:hover {
  color: #e9f5ff;
}

.component-related_card,
.view .component-related_card {
  background: #0f5aa4;
  color: #e9f5ff;
}
.component-related_card__content__date,
.view .component-related_card__content__date {
  color: #e9f5ff;
}
.component-related_card__content__link a span,
.view .component-related_card__content__link a span {
  color: #fdfeff;
}
.component-related_card__content__link a span:hover,
.view .component-related_card__content__link a span:hover {
  color: #fdfeff;
}
.component-related_card__content__link a:hover,
.view .component-related_card__content__link a:hover {
  color: #fdfeff;
}
.component-related_card__content__link a:before,
.view .component-related_card__content__link a:before {
  color: #f1862e;
}
.component-related_card__content__text p,
.view .component-related_card__content__text p {
  color: #e9f5ff;
}

.component-preview-cards,
.view .component-preview-cards {
  background: #0f5aa4;
  color: #e9f5ff;
}
.component-preview-cards__icon.video,
.view .component-preview-cards__icon.video {
  color: #e9f5ff;
}
.component-preview-cards__icon.image,
.view .component-preview-cards__icon.image {
  color: #e9f5ff;
}
.component-preview-cards__box,
.view .component-preview-cards__box {
  color: #e9f5ff;
}
.component-preview-cards div.preview-card__title,
.view .component-preview-cards div.preview-card__title {
  color: #fdfeff;
}
.component-preview-cards div.preview-card__title h3 a span,
.view .component-preview-cards div.preview-card__title h3 a span {
  color: #fdfeff;
}
.component-preview-cards div.preview-card__title h3 a span:hover,
.view .component-preview-cards div.preview-card__title h3 a span:hover {
  color: #fdfeff;
}
.component-preview-cards div.preview-card__title h3 a:hover,
.view .component-preview-cards div.preview-card__title h3 a:hover {
  color: #fdfeff;
}
.component-preview-cards div.preview-card__title h3 a:before,
.view .component-preview-cards div.preview-card__title h3 a:before {
  color: #f1862e;
}
.component-preview-cards .preview-card__body *,
.view .component-preview-cards .preview-card__body * {
  color: #e9f5ff;
}
.component-preview-cards .preview-cards__subtext *,
.view .component-preview-cards .preview-cards__subtext * {
  color: #e9f5ff;
}

.component-media-content,
.view .component-media-content {
  background: #0f5aa4;
  color: #e9f5ff;
}
.component-media-content__icon,
.view .component-media-content__icon {
  color: #e9f5ff;
}
.component-media-content__title a,
.view .component-media-content__title a {
  color: #fdfeff;
}
.component-media-content__title a:hover,
.view .component-media-content__title a:hover {
  color: #fdfeff;
}
.component-media-content__title a:before,
.view .component-media-content__title a:before {
  color: #f1862e;
}

.accordion-cern .panel-body p {
  color: #292929;
}

.events-collision .bubbly-button {
  color: #f1862d;
}
.events-collision
  .agenda-box-pattern
  .agenda-box-pattern__box-wrapper
  .agenda-box-link
  h3
  a {
  color: #2574b9;
}
.events-collision
  .agenda-box-pattern
  .agenda-box-pattern__box-wrapper
  .agenda-box-link
  h3
  a:hover {
  color: #044873;
}
.events-collision
  .agenda-box-pattern
  .agenda-box-pattern__box-wrapper
  .agenda-box-link
  h3
  a::before {
  color: #f1862e;
}
.events-collision
  .agenda-box-pattern
  .agenda-box-pattern__box-wrapper
  .agenda-box-content-type,
.events-collision
  .agenda-box-pattern
  .agenda-box-pattern__box-wrapper
  .agenda-box-place {
  color: #292929;
}
.events-collision .owl-nav .owl-prev::after,
.events-collision .owl-nav .owl-next::after {
  color: #0855a0;
}
.events-collision .owl-nav .owl-prev:hover::after,
.events-collision .owl-nav .owl-next:hover::after {
  color: #0855a0;
}
.events-collision .owl-nav .owl-prev.disabled::after,
.events-collision .owl-nav .owl-next.disabled::after {
  color: #bebebe;
}

.event-grid .agenda-box-pattern .agenda-box-date-wrapper * {
  color: #292929;
}
.event-grid .agenda-box-pattern .agenda-box-link a {
  color: #2574b9;
}
.event-grid .agenda-box-pattern .agenda-box-link a:hover {
  color: #044873;
}
.event-grid .agenda-box-pattern .agenda-box-content-type,
.event-grid .agenda-box-pattern .agenda-box-place {
  color: #292929;
}
.event-grid
  .agenda-box-pattern
  .agenda-box-cal-wrapper
  .agenda-box-cal-button
  a {
  color: #fbfdff;
  background-color: #074888;
  border-color: #063b6f;
}
.event-grid
  .agenda-box-pattern
  .agenda-box-cal-wrapper
  .agenda-box-cal-button
  a:hover {
  background-color: #595959;
}

.teaser-list-block .views-field a {
  color: #2574b9 !important;
}
.teaser-list-block .views-field a:before {
  color: #f1862e;
}

/*# sourceMappingURL=colors.css.map */
